Re: [irda-users] Re: libglib2.0 (was : irda-utils-0.9.17-pre1: Capture support)


Thread view